## Contatti

Posso essere contattato per posta elettronica all'indirizzo
`bursapastoris@disroot.org`. Prego di criptare i messaggi con la mia chiave
pubblica e mandare la propria.

La mia chiave pubblica ha fingerprint `2040 95ED C877 7412 EF7A  5A1F 07D3 4100
A2FA 1804` ed [è pubblicata in questo
repository](../data/204095EDC8777412EF7A5A1F07D34100A2FA1804.asc).  Inoltre, è
allegata a tutti i miei messaggi. Non la distribuisco tramite keyserver, quindi
è necessario controllare periodicamente questo repository per eventuli
aggiornamenti.

Quando non ricevo la tua chiave pubblica dell'interlocutore, cripto la risposta
con quella eventualmente disponibile su [hkps://keys.openpgp.org](https://keys.openpgp.org/).

Potrei non conservare la chiave per sempre: in caso di messaggi dopo un certo
periodo, è necessario inviarla di nuovo.

Potrei rifiutare con * osenza preavviso* di rispondere con messaggi non
criptato se pensassi che questo potrebbe compromettere la mia privacy. Ad
esempio, non mando messaggi non criptati a indirizzi Gmail o Outlook, perché
non posso contare sul fatto che Google e Microsot non adottino pratiche
spiacevoli come analisi biometriche del testo sui messaggi dei loro utenti.

## "Informativa sulla privacy"

Se ricevessi una patch per un mio repository e la accettassi, effettuerei il
merge dei commit *tali e quali*, inclusi nome, indirizzo email e data di
committer e author, perché l'autore ha controllo sul contenuto di questi campi
e quindi è sua responsabilità mantenerli "puliti".

Se ricevessi segnalazioni di problemi per un mio repository, *a meno che mi
venga chiesto diversamente* potrei creare una issue pubblica con tutti i
dettagli ricevuti.

*A meno che mi venga chiesto diversamente*, per ogni altro messaggio potrei
decidere di pubblicare il testo (o un riassunto), ma non pubblicherò mai nome,
soprannome o indirizzo email del mittente senza il suo consenso esplicito.

Conservo i messaggi per il minor tempo possibile. In ogni caso, tutti i
messaggi nella mia casella vengono cancellati dal server appena li scarico.

L'informativa sulla privacy del gestore della mia casella è disponibile
[qui](https://disroot.org/en/privacy_policy).
